@charset "utf-8";







/* ---------------------------------------



 // Pink Ribborn



 */







/* ---------------------------------------



 // Util



 */



/* CSS Document */



.alignR { text-align: right !important; }



.clear { clear:both; }



.clearfix { content: ""; display: table; clear: both; }







/* ---------------------------------------



 // Layout



 */



#pinkribbonWrap {



  width:960px;



  margin:0 auto;



}







/* ---------------------------------------



 // Base



 */



#container {



  background:none;



}







body {



  font-family: Osaka, "ms pgothic", arial, helvetica, hirakakupro-w3, sans-serif;



  font-size: 12px;



}











/* ---------------------------------------



 // Object



*/



/* Main visual */



.main-visual {



  margin-bottom: 21px;



}











/* ピンクリボン運動とは */



.pinkribbon-info {



  margin-bottom: 25px;



}







.pinkribbon-info__text {



  padding: 15px 0;



}







.pinkribbon-info__text--notice {



  color: #666;



}











/* 住友生命の取り組み */







.pinkribbon-tori {



  margin-bottom: 25px;



}







.pinkribbon-sup__text {



  padding: 10px 0;



}







.pinkribbon-vol__text {



  padding: 10px 0;



}







.pinkribbon-fly__text {



  padding: 0px 0px;



}







.pinkribbon-img1__text {



  padding: 0px 0px;



}







.pinkribbon-logo {



  vertical-align: top;



  margin-right: 30px



}











.sumisei-activity-body {



  padding: 28px 45px 10px;



}







.volunteer-image {



  margin-top: 25px;



}







/* 角丸パネル */



.round-panel {



  position: relative;



}







.round-panel__heading {



  margin: 0;



}







.round-panel__body {



  border-left: 2px solid #EC5E87;



  border-right: 2px solid #EC5E87;



}







.round-panel__footer {



  position: absolute;



  bottom: -3px;



}







/* 2カラムレイアウト */



.two-columns__column {



  display: block;



  width: 50%;



}







/* Q&A */



.question {



  padding: 30px 20px;



  border-bottom: 1px solid #F39CB6;



}







.question--first {



  padding-top: 20px;



}







.question--last {



  padding-bottom: 40px;



}







.question__answer {



  margin: 6px 0 0 11px;



}







.question__description {



  margin: 16px 54px;



}







.question__image {



  width: 367px;



  float: right;



  text-align: right;



}







.q4-souce-text {



  margin-top: 60px;



}







/* 検診 */



.checkup {



  margin-top: 20px;



}







.checkup__heading {



  position: relative;



}







.checkup__heading__icon {



  position: absolute;



}







.checkup__heading__icon--pingu {



  top: -96px;



  right: 50px;



}







.checkup__heading__icon--pinga {



  top: 22px;



  right: 40px;



}











.checkup__body {



  padding: 18px;



}







.checkup__item {



  margin-top: 25px;



  margin-bottom: 0;



}







.checkup__item--B {



  width: 536px;



}







.checkup__item--C {



  width: 319px;



}







.checkup-method {



  margin: 19px 0;



}







/* 下部リンク */



.bottom-links {



  margin-top: 40px;



}







.supervision {



  font-size: 18px;



  text-align:right;



  color: #666;



  margin: 10px 0;



}







.about-cancer-container {



  width: 246px;



  margin-right: 30px;



  float: left;



}







.about-checkup-container {



  width: 424px;



  float: left;



}







.about-facility-container {



  width: 260px;



  float: left;



}







.tripple-link {



  margin-right: 1px;



}